Subject: Looking for help on Roamabout upgrades

From: Robert Moskowitz <[email-masked]>
Date: Wed, 20 Dec 2000 11:20:10 -0500

I have an old Roamabout hub.  What to see if I can get an 802.11b card (and 
microcode) for it.  If anyone knows who to turn to for this, please email 
me.  I can't find it on any of Cabletron's splinter companies.